<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <TextView
        android:id="@+id/jeu"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="20dp"
        android:textSize="17dip"
        android:text = "gggg"
        android:layout_alignParentLeft="true" />

    <TextView
        android:id="@+id/total"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:textSize="17dip"
        android:text = "gtdklk"
        android:layout_alignParentRight="true"  />
</RelativeLayout>